[DATABASE]
SERVERNAME=47.98.238.7
DBNAME=  zp 
USER=root  
PASSWORD=root
DSNAME =mysql 

[DATABASE_2]
SERVERNAME=bds316833238.my3w.com
DBNAME=bds316833238_db 
USER=bds316833238  
PASSWORD=sa123456
WINMODAL = 0
DSNAME = sqlserver 

